<template>
    <GuestLayout>
        <Head title="Информация" />
        <section class="text">
            <div class="container">
                <div class="text__inner">
                    <p class="text__title">Информация</p>
                </div>
            </div>
        </section>
    </GuestLayout>
</template>

<script setup>
import GuestLayout from '@/Layouts/GuestLayout.vue';
import { Head, Link, useForm } from '@inertiajs/vue3';


</script>
